package cn.quantgroup.xyqb.event;

import cn.quantgroup.xyqb.entity.UserExtInfo;
import lombok.Getter;
import org.springframework.context.ApplicationEvent;

/**
 * @author ：dongjianhua
 * @date ：Created in 2020/12/22 11:42
 * @description：用户扩展信息事件监听
 * @modified By：
 * @version:
 */
@Getter
public class UserExtInfoSaveEvent extends ApplicationEvent {

    private UserExtInfo userExtInfo;


    public UserExtInfoSaveEvent(Object source) {
        super(source);
    }

    public UserExtInfoSaveEvent(Object source, UserExtInfo extInfo) {
        super(source);
        userExtInfo = extInfo;
    }

}
